--
-- Quote Module for Loudmouth.  In order to duplicate this for your own use,
-- Comments will highlight where changes need to be made.
--

-- Simply change the name 'Mark' to something unique for your quote set.
-- This will give your module a name that should be unique from any other
-- module in world of warcraft. In the Machine Readable Name, no spaces are
-- allowed. Use an '_' underscore character instead.

-- Machine Readable name	Human Readable Name
-- vvvv				 vvvvvv
LM_Mark = Loudmouth:NewModule	("Mark")
LM_Mark.myName =		 "Mark"
LM_Mark.quotes = {
  ["AFK"] = {
  	[1] = "Mark - Power's out, need to go buy a UPS and a generator. brb...",
	[2] = "Mark - DVD just ended. Gotta film another one so I have something to watch while I play. brb...",
	[3] = "Mark - Planting corn for dinner tonight, back after I eat...",
	[4] = "Mark - I've got Gremlins in the DVD player, gotta go turn off the lights, hide the food, and shut off the sprinklers. brb...",
  },
  ["Crits"] = {
  	[1] = "Mark Quote - Crit",
  },
  ["Excuses"] = {
  	[1] = "Mark Quote - Excuse",
  },
  ["Fears"] = {
  	[1] = "Mark Quote - Fear",
  },
  ["Misses"] = {
  	[1] = "Mark Quote - Miss",
  },
}
